/*floating version this if for question float*/
/*keep from flashing blue, hopefully*/
* {
    -webkit-tap-highlight-color: transparent;
}
/*choosing font*/
html {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  cursor: pointer;
}

/*background color transition is for end game animation*/
body {
  width: 70%;
  margin: 0 auto;
  background-color: #FFFFFD;
  -webkit-transition: background-color 1s;
  transition: background-color 1s;
}

/*Start Game Direction Box*/
#start {
  padding: .5rem;
  border: 5px solid #98bed9;
  border-radius: 15px;
  transition: all 250ms ease;
}

h3#start:hover {
  color: #fff;
  background-color: #98bed9;
  font-weight: 900;
}

/*Header banner*/
.logo {
  width: 90%;
  height: auto;
  margin: auto;
  overflow: hidden;
  display: inline-block;
}

.logo img {
  width: 100%;
  height: auto;
}

#correct {
  font-size: 3.5rem;
  margin: 1.5rem 2rem 1rem 1rem;
  color: green;
  display: none;
}


/*Game Title*/
h1 {
  padding: 0 20px;
  margin: 20px auto;
  font-size: 4rem;
  text-align: center;
  font-weight: bold;
}

/*Game Board Area Originally because
  the directions were on the page with
  the game. Now holds the start and end
  boxes. */
.game-space {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 42rem;
  height: 54rem;
  margin: auto;
  padding: 0 30px 30px 30px;
}

/*Directions Box*/
.directions {
  position: absolute;
  top: 240px;
  margin: 0 auto;
  z-index: 100;
  width: 500px;
  height: 400px;
  background-color: #fff;
  border: 5px solid #000;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* NOT WORKING
  -webkit-transition: all 0.5s ease-in-out 1s;
  transition: all 0.5s ease-in-out 1s;
    -moz-transition: all .5s ease-in-out 1s;
    -ms-transition: all .5s ease-in-out 1s;
    -o-transition: all .5s ease-in-out 1s;
  */
}

/*Directions Headings*/
h3 {
  padding: 0;
  font-size: 2rem;
  font-weight: bold;
  color: #98bed9;
}

/*directions paragraphs*/
p {
  padding: 0 4rem;
  font-size: 18px;
}

/*Where the cards go, the lighter
  blue box with black border*/

/*each card and the flex puts the string
  in the middle of the card*/
.card {
  height: 7rem;
  width: 7rem;
  background-size: contain;
  -webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: 15px;
  font-size: 2rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
}

.card {
  background-image: url("../../../images/balloonRedCrop.png");"
}

#tennis {
  background-image: url('../../../images/tennisBall128.png');
}

#baseball {
  background-image: url('../../../images/baseball.png');
}

#bubbles {
    background-image: url("../../../images/bubble.png");"
    height: 8rem;
    width: 8rem;
}

#card1{
  background-image: url("../../../images/balloonOrangeCrop.png");
}

#card2{
  background-image: url("../../../images/balloonPurpleCrop.png");
}

#card3{
  background-image: url("../../../images/balloonYellowCrop.png");
}

#card4{
  background-image: url("../../../images/balloonGreenCrop.png");
}

#card5{
  background-image: url("../../../images/balloonBlueCrop.png");
}

#card6 {
  background-image: url("../../../images/balloonRedCrop.png");"
}

#question {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  padding-top: 15px;
}

h2 {
  color: #98bed9;
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
  padding-top: 8rem;
}

#endScreen {
  position: absolute;
  top: 240px;
  margin: 0 auto;
  z-index: 100;
  width: 500px;
  height: 300px;
  background-color: #fff;
  border: 5px solid #000;;
  border-radius: 15px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
  /*
  -webkit-transition: all 0.5s ease-in-out 1s;
  transition: all 0.5s ease-in-out 1s;
    -moz-transition: all .5s ease-in-out 1s;
    -ms-transition: all .5s ease-in-out 1s;
    -o-transition: all .5s ease-in-out 1s;
  */
}


/* for smaller screens */
@media only screen and (max-width: 760px) {
  body {
    width: 90%;
  }
  .card {
    height: 6rem;
    width: 6rem;
  }
  .card-layout {
    width: 98%;
    background-color: #fff;
    padding: 0px;
    border: 0px;
    border-radius: 0px;
  }
  .game-space {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 98%;
    margin: 0 .5rem;
    padding: 0;
  }

  .directions {
    top: 300px;
    width: 95%;
  }

  p{
    padding: 0 1rem;
  }

  #endScreen {
    top: 300px;
    width: 95%;
    margin:auto;
    text-align: center;
  }

}
